OnApp 4.1.0-86 Update

Release NotesAffects Version/s
Fixed the error which occurs when you stop a load balancer4.1
Set proper vCloud API version in gem4.1

Patch Installation

To apply this patch, follow the step by step instructions:

  1. Clean cache:

    bash#> yum clean all
  2. Upgrade OnApp Control Panel package and gem:

    bash#> yum update onapp-cp rubygem-ruby_vcloud_sdk